.header-lan-menu li a i {
    margin: 0 10px;
}

.tp-header-icon-info .phones {
    display: flex;
    flex-direction: column;
}

.logo img {
    height: 125px !important;
    width: auto !important;
    max-width: none !important;
    transform: translateX(35px);
}

.video_bg {
    position: absolute;
    width: 100%;
    height: 100%;
}

.video_bg video {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.video_bg .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
}

:root {
    --tp-theme-1: #04447C !important;
}

.service-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.service-item:hover {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
}


.service-item {
    width: 200px;
    height: 300px;
    color: white;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    text-align: center;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
    margin: 20px 30px;
    background-color: white;
    background-size: cover;
    border-radius: 5px;
    color: black;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
            box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.service-bg {
    width: 200px;
    height: 300px;
    left: 0;
    /* top: 30px; */
    position: absolute;
    z-index: 10;
    /*opacity: .7;*/
}

.service-item:hover {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
}

.service-front {
    width: 200px;
    height: 300px;
    padding: 10px;
    z-index: 10;
    color: white;
    position: absolute;
    -webkit-transform: translateZ(80px);
            transform: translateZ(80px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
}


.service-back {
    width: 200px;
    height: 300px;
    padding: 10px;
    position: absolute;
    z-index: -10;
    -webkit-transform: translateZ(-80px);
            transform: translateZ(-80px);
    scale: -1 1;
    color: white;
    padding: 10px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: rgba(255, 255, 255, 0);
    background: -o-linear-gradient(177deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.14) 100%);
    background: linear-gradient(273deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.14) 100%);
    background: -moz-linear-gradient(273deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.14) 100%);
}


.service-front .service-icon img {
    width: 60px;
    height: 60px;
}

.service-front .service-icon {
    padding: 30px;
    border-radius: 50%;
    background-color: rgb(255 255 255 / 88%);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(85, 85, 85, 0.75);
            box-shadow: 0px 0px 7px 0px rgba(85, 85, 85, 0.75);
}

.service-front .service-title{
    color: white;
}

.service-back .service-btn {
    font-weight: 600;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    border-radius: 5px;
    color: black;
    padding: 5px 20px;
    color: white;
    background-color: var(--tp-theme-1);
}

.service-back .service-btn:hover {
    scale: 1.05;
}

@font-face {
    font-family: Cairo;
    src: url(Cairo-Regular.ttf);
}

div,
p,
a,
span,
h1,
h2,
h3,
h4,
h5,
h6,
li {
    font-family: Cairo !important;
}

.project-item img {
    height: 400px;
    width: 400px;
}

.tp-main-menu-2 ul li {
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 10px;
    margin: 10px 20px;
}

.tp-main-menu-2 ul li.active {
    background-color: #37B6FF;
}

.tp-main-menu-2 ul li.active a {
    color: white;
    padding: 10px 0;
}


.btn-white.button-92 {
    background: linear-gradient(90deg, #0000 33%, #fff5, #0000 67%) var(--_p, 100%)/300% no-repeat,
        rgb(255, 255, 255);
    --c: #000;
    text-shadow: calc(var(--_i, -1)* 0.08em) -.01em 0 var(--c),
        calc(var(--_i, -1)*-0.08em) .01em 2px #0004;
}



.service-item .button-92 {
    padding: 5px 20px;
}

.contact__btn .button-92 {
    padding: 10px;
    transform: perspective(500px) rotateY(calc(5deg*var(--_i, -1)));
}


.tp-main-menu-2 .button-92 {
    background-color: transparent;
    box-shadow: none;
}

.logo {
    margin-bottom: 20px;
}

@media only screen and (min-width: 600px) {
    .header-inner {
        background: #3290ba;
        background: -o-linear-gradient(280deg, #5b247a 0%,  #3290ba 80%);
        background: linear-gradient(170deg, #5b247a 0%,  #3290ba 80%);
    }
}

@media only screen and (max-width: 600px) {
    .mean-container .mean-nav ul li a {
        text-align: center;

    }

    .mean-container .mean-nav ul li {
        margin-bottom: 10px;
    }
}


.tp-header-contact-icon label {
    color: #04447C !important;
}

.tp-header-contact-icon a {
    color: #04447C !important;
}

.tp-main-menu-2 ul li a {
    color: white !important;
    font-weight: 500 !important;
}

.tp-header-contact-icon i {
    color: black !important;
}

.tp-btn-simelar {
    background: linear-gradient(90deg, #0000 33%, #fff5, #0000 67%) var(--_p, 100%)/300% no-repeat, #04447C !important;
}

.breadcrumb__title {
    color: white;
}

.header-inner {
    border-radius: 10px;
}

.country-list {
    background-color: white !important;
}

.country-name {
    color: black !important;
}

.breadcrumb__area {
    padding: 0;
    width: 100%;
    height: 400px;
    display: flex;
    align-items: center;
}

.breadcrumb__area .overlay {
    position: absolute;
    width: 100%;
    height: 400px;
    background-color: rgba(0, 0, 0, .5);
}

.country.highlight {
    background-color: rgb(163 187 239 / 44%) !important;
}

.tp-menu-toggle {
    color: black;
}

#page_bg {
    position: fixed;
    height: 100%;
    width: 100%;
    opacity: .3;
    z-index: -1;
}

.tp-section-subtitle {
    color: var(--tp-theme-1) !important;
}

.footer-widget-2 .footer-link {
    color: var(--tp-theme-1) !important;
}

.btn-white.button-92{
    color:var(--tp-theme-1) !important;
}

body{
    background-color: #E2E8F0;
}

.footer-social{
    color:var(--tp-theme-1)
}

.footer-social a{
    font-size: 17px !important;
}

.footer-col-4{
    padding-left: 0 !important;
}

.section-bg{
    position: absolute;
    width: 100%;
    height: calc(200% + 150px);
    opacity: .2;
    object-fit: contain;
    margin-top: -150px;
}